This project contains 2 outdated development dependencies.

Crate zstd

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 zstd-safe^5.0.15.0.2+zstd.1.5.2up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 clap^3.04.0.8out of date
 humansize^1.02.0.0out of date
 partial-io^0.50.5.4up to date
 walkdir^2.22.3.2up to date